/* RESET ------------------------------------- */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	background: 0;
	text-decoration: none;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 100.01%;
	height: 100.1%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong {
	font-weight: bold;
}
em {
	font-style:italic;
}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 10);
	border-bottom: 1px solid rgba(255, 255, 255, 0);
	margin-top: 30px;
	margin-bottom: 30px;
}

/* Ende RESET ---------------------------------- */

.anweisung {font-size: 11px; color: red;}
textarea.bildinput {border: 1px solid #ddd; height: 20px; width: 100px;}

html {
	height:101.1%;
}
/* Layout-Formate --------------- */
body {
	font-family: Arial, Verdana, Sans-Serif;
	text-align: center;
	background-color: #fee6c2;

}

/* Hintergrund bild Loesung A */
#hintergrund {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
}
#hintergrund img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
}

/* Hintergrund bild Loesung B mit Skript */

#bg img {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

.bgwidth {
	width: 100%;
}
.bgheight {
	height: 100%;
}
a.scrollup {
	width:61px;
	height:61px;
	/*    opacity:0.3;*/
	position:fixed;
	bottom:50px;
	right:50px;
	display:block;
	text-indent:-9999px;
	background: url('../images/icon_top.png') no-repeat;
	z-index: 5000;
	display: none;
}
#navigation {
	position: fixed;
	top: 0;
	left: 0;
	text-align: left;
	width: 100%;
	height: 40px;
	line-height: 30px;
	max-height: 40px;
	margin-bottom: 0px;
	z-index: 900;
	-webkit-box-shadow: 0px 0px 3px 0px #333;
	box-shadow: 0px 0px 3px 0px #333;
	background-color: #000;
	border: 0px solid #fff;
}
#header {
	position: fixed;
	display: block;
	top: 55px;
	right: 0;
	height: 240px;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 10px;
	width: 200px;
	z-index: 4000;
	border: 0px solid #fff;
}
#page {
	position: relative;
	width: 100%;
	text-align: left;
	margin-top: 155px;
	padding-bottom: 40px;
	border: 0px solid #000000;
	z-index: 200;
}
#navigation .wrapper, #header .wrapper, #footer .wrapper {
	margin: 0;
	padding-left: 20px;
	border: 0px solid #fff;
}
#page .wrapper {
	width: 70%;
	min-width: 660px;
	max-width: 1200px;
	margin-left: 10%;
}
#page .wrapperstart {
	/*width: 660px;
	margin: 0 auto 0 auto;*/
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 87vh;
}
#maincol {
	position: relative;
	width: 100%;
	min-width:570px;
	max-width: 780px;
	padding: 40px;
	background-color: rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: 0px 0px 4px 0px #666;
	box-shadow: 0px 0px 4px 0px #666;
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	border: 0px solid #000;
}
#maincol:hover {
	background-color: rgba(255, 255, 255, 10);
}
#maincol.start {
	margin-top: 50px !important;
	background: 0;
	width: 100%;
	max-width: 100%;
	border: 0px solid #000;
	padding: 0;
	-webkit-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
}
.col1-2, .col2-2 {
	display: inline-block;
	width: 59%;
	padding-right: 3%;
	vertical-align: top;
}
.col2-2 {
	width: 37%;
	padding-right: 0%;
}
.aktteppichbox {
	margin-bottom: 40px;
}
/* Sonderformate --------------------- */

#header img#logo {
	position: relative;
	width: 150px;
	margin-bottom: 10px;
	padding: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color:#000;
	border: 0px solid #fff;
	-webkit-box-shadow: 0px 0px 3px 0px #333;
	box-shadow: 0px 0px 3px 0px #333;
}
p a.button {
	text-align: center;
	font-size: 14px;
	font-size: 0.85rem;
	font-weight: bold;
	color: #000 !important;
	text-decoration:none !important;
	/*	text-transform:uppercase;*/
	letter-spacing:0px;
	padding: 5px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 10px;
	/* background-color: #000; 
	-webkit-box-shadow: 0px 0px 3px 0px #333;
	box-shadow: 0px 0px 3px 0px #333; */
	border: 2px solid #000;
}

#sprachwahl {
	display: none;
	padding-top: 3px;
	padding-right: 10px;
}
p.en {
	float: left;
	margin-left: 16px;

}
p.de {
	float: right;
	margin-right: 10px;
}

#sprachwahl img {
	display: none;
	height: 12px;
	border: 1px solid #fff;
	margin-right: 10px;

}

p a.button:hover { 
	background-color: #000;
	color: #fff !important;
}

/* Bildergalerie -------------------- */
#maincol ul#galerie
{
	list-style-type: none;
	margin: 0 !important;
	padding: 0 !important;
	border: 0px solid #000;
}

ul#galerie li
{
	display: inline;
	margin-right: 15px;
	margin-bottom: 15px;
	border: 0px solid #000;
}

ul#galerie li img
{
	margin-bottom: 15px;
	width: 150px;
	height: 150px;
}
/* Ausstellung ------------------------- */

.ausstellungsbild {
	margin-bottom: 30px;
}

/* ----- Textformate ---------------------------------------------*/

p.zitat {
	font-style: italic;
	padding: 10px;
	border: 1px solid #ddd;
}
#maincol h1 {
	/*	font-size: 17px;
	font-size: 1.45em;*/
	font-size: 19px;
	font-size: 1.8rem;
	font-weight: normal;
	color: #000;
	line-height:1.2em;
	border-bottom: 0px solid #999;
	padding-bottom: 0px;
	margin-bottom: 1em;
}
#maincol.start h1 {
	text-align:center;
	font-size: 1.90rem;
}
#maincol h2 {
	font-size:16px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #000;
	margin-top:2.0em;
	margin-bottom: 0.85em;
	line-height:130%;
}
#maincol .aktteppichbox h2 {
	margin-top: 1.0em;
	margin-bottom: 0.5em;
}
#maincol.start h2 {
	margin-top: 0;
	font-weight: normal;
	text-align: center;
	font-size: 1.2rem;
}
#maincol h3 {
	font-size: 14px;
	font-size: 1.2rem;
	font-weight: bold;
	color: #000;
	margin-top:2.0em;
	margin-bottom: 0.425em;
	line-height:110%;
}
#maincol p, #maincol td {
	font-size: 12px;
	font-size: 1.0rem;
	line-height:150%;
	color: #000;
	font-weight: normal;
	margin-bottom: 0.85em;
}
#maincol .tklein, #maincol p.untertitel {
	font-size: 12px;	
	font-size: 0.9rem;
	line-height:1.5em;
}

#maincol p.untertitel {
	margin-top: -10px;
}
#maincol a {
	color: #000;
	text-decoration:underline;
}
#maincol a:hover {
	color: #000;
	text-decoration:underline;
}

#maincol ul {
	list-style-type: square;
	padding-left: 1.2em;
	margin-bottom: 0.85em;
}
#maincol li {
	font-size: 12px;
	font-size: 1.0rem;
	line-height:150%;
	color: #000;
	margin-bottom: 0.425em;
}
#maincol img {
	display: inline-block;
	margin-bottom: 15px;
	/*border: 10px solid rgba(255, 204, 137, 0.8);*/
	border: 10px solid #fff;
}

#maincol img#startseitenbild {border: 0;}
/* InfoCenter -------------- */

#maincol h3.trigger {
	position: relative;
	font-size: 0.90em;
	font-weight: normal !important;
	margin-top: 0.5em;
	margin-bottom: 0.425em;
	color: #000;
	line-height: 130%;
	padding: 5px;
	padding-right: 35px;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	display: block;
	cursor: pointer;
}
h3.trigger span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image:url(../images/plus-rot.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 25px;
	height: 25px;
	top: 8px;
	right: 5px;
	z-index: 800;
}
h3.trigger_active span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image:url(../images/minus-rot.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 25px;
	height: 25px;
	top: 8px;
	right: 5px;
	z-index: 800;
}
#maincol .zusatzinfo {
position: absolute;
	left: -888em;
}
#maincol .zusatzinfo h1, #maincol .zusatzinfo h2, #maincol .zusatzinfo p {
font-size: 0.8rem;
}
/* ----- Fussbereich -------------- */
#footer {
	position: fixed;
	width: 100%;
	bottom: 0;
	height: 30px;
	line-height: 30px;
	background:#000;
	z-index: 900;
	-webkit-box-shadow: 0px 0px 8px 0px #666;
	box-shadow: 0px 0px 8px 0px #666;
}
#footer .wrapper {
	text-align: left;
}
#footer p {
	font-size: 13px;
	font-size: 0.8rem;
	color: #fff;
	letter-spacing: 1px;
}

#footer p span {
	padding-right: 25px;
}

#footer #sprachwahl {
	height: 25px;
	position: absolute;
	top: 0;
	right: 20px;

}
#footer #sprachwahl a {
	color: #fff;
}
/* Ende Fuss-Bereich */

/* Kennzeichnung externer Links */
.exlink {
	position: relative;
	top: 0px;
	left: 0px;
}
a.exlink span {
	display: none;
}
a:hover.exlink span {
	display: block;
	position: absolute;
	top: 25px;
	left: 0;
	margin: 0px;
	background-color: #fff7d7;
	padding: 5px;
	border: 1px solid #a28c3c;
	color: #000000;
	border: 1px solid #666666;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	z-index: 100;
}
a:hover.exlink {
	color: #000000;
	border: 0px;
	font-weight:normal;
	text-decoration: none;
	z-index: 200;
}
/* Ende exlink */


/* *** Float containers fix: *** */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */



/*printer styles*/
@media print {
	/*hide the left column when printing*/
	#leftcol {
		display:none;
	}
	/*hide the right column when printing*/
	#rightcol {
		display:none;
	}
	#twocols, #maincol {
		width:100%;
		float:none;
	}
}

#cookieChoiceInfo {
	font-size: 14px;
	color: #fff !important;
	line-height: 150%;
}
#cookieChoiceInfo a {
	font-size: 14px;
	color: #fff !important;
	line-height: 150%;
	text-decoration: underline;
}

#cookieChoiceInfo a:hover {
	text-decoration: none;
}